<!-- 更换申请 -->
<script lang="ts" name="standardStateMaintenanceChange" setup>
import templateEdit from '../commonComponents/templateEdit.vue'
import { SCHEDULE } from '@/utils/scheduleDict'
const $route = useRoute()
const processId = ref('')
onMounted(() => {
  processId.value = $route.query.processId as string // 流程实例id.value = $route.query.processId as string // 流程实例id
})
</script>

<template>
  <template-edit
    title="更换"
    approval-type="1"
    :form-id="SCHEDULE.STANDARD_CHANGE_APPROVAL"
    :process-id="processId"
  />
</template>
